/* -----------------------------------------------
Journal local stylesheet.
Author:   Jami Wardlow
Version: Oct 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #f4f4f4;
}

/* ---------------- Header ---------------- */

#cbj #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#cbj #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#cbj #logo_image { display: none; }

#cbj #header a#banner_link:focus img {
    outline: 2px dotted #006666;
}

/* ---------------- Navigation ---------------- */

#cbj #navigation,
#cbj #navigation #tabs {
	height: 36px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#cbj #navigation #tabs,
#cbj #navigation #tabs ul,
#cbj #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#cbj #navigation #tabs,
#cbj #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#cbj #navigation #tabs a {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	display: block;
	line-height: 36px;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
}

#cbj #navigation #tabs a:hover,
#cbj #navigation #tabs a:active,
#cbj #navigation #tabs a:focus {
	text-decoration: underline;
}

#cbj #navigation #tabs li:last-child a {  /* remove 4th border for nav tab separators */
	border-right: none;
}

#cbj #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#cbj #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#cbj #navigation #tabs li:first-child a { padding-left: 15px; }


/* ---------------- Sidebar ---------------- */

#cbj #sidebar { padding-top: 16px; }

#cbj #sidebar a:link,
#cbj #sidebar a:visited {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #006666;
	text-decoration: none;
}

#cbj #sidebar a:hover,
#cbj #sidebar a:active,
#cbj #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- Highlighted sidebar links --- */

#cbj #sidebar ul#navlist {
	border-top: none; /* border added by ir-custom.css by default */
}

#cbj #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #e1e1e1; /* border is removed if #navlist has no content */
}

#cbj #sidebar ul#navlist li a {
	color: #fff;
	transition: background 0.3s ease;
	font-weight: normal;
	background-color: #006666;
	border-bottom: 1px solid #e1e1e1;
}

#cbj #sidebar ul#navlist li a:active,
#cbj #sidebar ul#navlist li a:hover,
#cbj #sidebar ul#navlist li a:focus {
	color: #006666;
	background-color: #e1e1e1;
}

#cbj #sidebar ul#navlist li:last-child a { border-bottom: none; }

	/* --- Sidebar text --- */

#cbj #sidebar .sidebar-search label,
#cbj .sidebar-search h2,
#cbj #sidebar #issn p {
	color: #000; /* Search, "Enter search terms," ISSN" */
	border: 0;
}

#cbj .sidebar-search h2 { 
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-indent: 20px;
	background: transparent;
}

#cbj #sidebar #browse,
#cbj #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#cbj #sidebar p.advanced + div { display: none; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#cbj #sidebar a:focus img { outline: 2px dotted #006666; }

/* ---------------- Main Content ---------------- */

#sub { margin-top: 22px; }

	/* --- Breadcrumbs --- */

#cbj #main.text div.crumbs p { margin-bottom: 0; }

#cbj #main.text div.crumbs a {
	text-decoration: none;
	color: #006666;
}

#cbj #main.text div.crumbs a:hover,
#cbj #main.text div.crumbs a:active,
#cbj #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#cbj #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: normal 24px Georgia, Times, "Times New Roman", serif; /* Current Issue */
}

#cbj .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px Georgia, Times, "Times New Roman", serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

#cbj #masthead caption {
	font: normal 21px Georgia, Times, "Times New Roman", serif;
	color: #000;
	text-align: left;
	padding: 15px 0;
}

	/* --- Links --- */

#cbj #main.text a:link,
#cbj #main.text a:visited {
	text-decoration: underline;
	color: #006666;
}

#cbj #main.text a:hover,
#cbj #main.text a:active,
#cbj #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

#cbj #main.text .article-list a:link,
#cbj #main.text .article-list a:visited {
	text-decoration: none;
}

#cbj #main.text .article-list a:hover,
#cbj #main.text .article-list a:active,
#cbj #main.text .article-list a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- PDF icons and article lists --- */

#cbj #main.text div.doc { margin: 0 0 15px; }

/* testing replacing the below with what follows: 
#cbj #main.text div.article-list .pdf { width: auto; } */

#cbj div.article-list .pdf,
#cbj div.article-list .native,
#cbj div.article-list .external,
#cbj div.article-list .none .openurl,
#cbj div.article-list .none,
#cbj div.article-list .metadata-only {
 width: auto;
}

#coverart #alpha .article-list p { margin-left: 48px; }

#cbj #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */

	/* --- Editors and Cover art --- */

#coverart #beta { float: right; }

		/* Cover art */

#cbj #coverart #beta .coverart-box h4 {
    font: normal 18px Georgia, Times, "Times New Roman", serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf;
}

#cbj #coverart #beta .coverart-box {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	border: 0;
}

#cbj #coverart #beta #coverart-box-container { border: 0; }

/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta	{ width: auto; } */

#cbj #coverart #beta dl  { margin-left: 0; }

#cbj #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px;
}

		/* Cover art disabled (not needed usually) */

#cbj #masthead h2.masthead { font: 400 21px Georgia, Times, "Times New Roman", serif; }

#cbj #masthead tr th {  }

#cbj #masthead tr td {  }

/* ---------------- Footer ---------------- */

#cbj #footer,
#cbj #footer #bepress a {
	height: 74px;
	background-color: #424242;
}

#bepress a:focus { outline: 2px dotted #006666; }

#cbj #footer p,
#cbj #footer p a  {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #footer p:first-of-type { padding-top: 25px; } */

#cbj #footer p a:hover,
#cbj #footer p a:active,
#cbj #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

/* ---------------- Mobile ---------------- */

.mbl #cbj #header,
.mbl #cbj #header a#banner_link img,
.mbl #cbj #navigation {
	width: 100% !important;
}

.mbl #cbj #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

  /* --- Standardizing padding for navlist links --- */

.mbl #cbj #sidebar ul#navlist li a { padding: 6px 0px; }

.mbl #cbj #sidebar ul#navlist li { padding: 0px; }